Subject: bug#16383: balance-windows fails in Emacs 24.3.50.1

From: martin rudalics <[email-masked]>
Date: Tue, 07 Jan 2014 18:31:40 +0100

> Typing C-x 3 twice gives me three unevenly sized windows.  Neither C-x +
> nor M-x balance-windows will resize the windows to equal sizes.  (It
> also fails to resize horizontally split windows created with C-x 2.)
> 
> I have tried the command in multiple modes, including w3m, fundamental,
> org, js2, and doc-view.

Should be fixed with revision 115912.  Please try again.

Thanks for the report, martin